Debian GNU/Linux 3.0 -- Errata

Beveiligingszaken

Het Debian-beveiligingsteam zorgt voor updates van pakketten in de stabiele release voor geïdentificeerde beveiligingsproblemen. Bekijk de beveiligingspagina's voor informatie over om het even welke geïdentificeerde beveiligingszaken in `woody'.

Als u APT gebruikt, voeg dan volgende regel toe aan /etc/apt/sources.list om toegang te hebben tot de laatste beveiligingsupdates:

  deb http://security.debian.org/ woody/updates main contrib non-free

Voer daarna apt-get update uit, gevolgd door apt-get upgrade.

Point releases

Somes, in geval van verschillende kritieke problemen of beveiligingsupdates wordt de uitgebracht distributie bijgewerkt. Normaalgesproken worden ze aangeduid als tussenreleases.

Zie de ChangeLog (en ChangeLog voor non-US) voor details van wijzigingen tussen 3.0r0 en 3.0r6.

Verbeteringen in de uitgebracht stabiele distributie gaan regelmatig door een uitgebreide testperiode alvorens ze worden aanvaard in het archief. Echter, deze verbeteringen zijn wel beschikbaar in de dists/woody-proposed-updates-map van elk Debian-archiefspiegelserver (en op dezelfde lokatie op onze non-US server en zijn spiegelservers).

Als u apt gebruikt voor uw pakketupdates, kunt u de voorgestelde updates installeren door de volgende regel toe te voegen aan /etc/apt/sources.list:

  # voorgestelde updates voor een 3.0 tussenrelease
  deb http://archive.debian.org/debian proposed-updates main contrib non-free
  deb http://archive.debian.org/debian-non-US proposed-updates/non-US main contrib non-free

Voer daarna apt-get update uit, gevolgd door apt-get upgrade.

Onofficiële ondersteuning voor schijf-controllers die niet worden gedetecteerd door de installatie

Sommige systemen met RAID-controllers zoals Adaptec-2400A worden niet ondersteund door de standaard installatie. U kunt nog altijd Debian 3.0 installeren, door de bf2.4-versie te gebruiken en drivermodules op voorhand te laden met deze floppy-schijf.